#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-hspec/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hspec
version: 2.5.0
id: hspec-2.5.0-ZP0KxMsuZDG2goohgVxhW
key: hspec-2.5.0-ZP0KxMsuZDG2goohgVxhW
license: MIT
copyright: (c) 2011-2017 Simon Hengel,
           (c) 2011-2012 Trystan Spangler,
           (c) 2011 Greg Weber
maintainer: Simon Hengel <sol@typeful.net>
stability: experimental
homepage: http://hspec.github.io/
synopsis: A Testing Framework for Haskell
description:
    Hspec is a testing framework for Haskell. It is inspired by
    the Ruby library RSpec. Some of Hspec'\''s distinctive features
    are:
    .
    * a friendly DSL for defining tests
    .
    * integration with QuickCheck, SmallCheck, and HUnit
    .
    * parallel test execution
    .
    * automatic discovery of test files
    .
    The Hspec Manual is at <http://hspec.github.io/>.
category: Testing
abi: 86670f3758361d540caef27eccb0162d
exposed: True
exposed-modules:
    Test.Hspec Test.Hspec.Core Test.Hspec.Discover
    Test.Hspec.Formatters Test.Hspec.QuickCheck Test.Hspec.Runner
hidden-modules: Paths_hspec
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/hspec-2.5.0
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/hspec-2.5.0
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/hspec-2.5.0
hs-libraries: HShspec-2.5.0-ZP0KxMsuZDG2goohgVxhW
include-dirs: /usr/local/include
depends:
    HUnit-1.6.0.0-JrvWwD5n0JVL2qYKQOHt3C
    QuickCheck-2.10.0.1-36mA29Z3j1XHCNj7SMKwZe base-4.11.1.0
    call-stack-0.1.0-Eiz5FM8yQXpI3vyQ1Rt4Jq
    hspec-core-2.5.0-LyARC4eiqTo37zd111R8Pl
    hspec-discover-2.5.0-ER0EGpHYTsq1BhdTOk4MJY
    hspec-expectations-0.8.2-7lpBAWb1yuYLnEELJ6wtYs
    transformers-0.5.5.0
abi-depends: HUnit-1.6.0.0-JrvWwD5n0JVL2qYKQOHt3C=ed3e2fbc83320d687cbb73d27c3ce3e4
             QuickCheck-2.10.0.1-36mA29Z3j1XHCNj7SMKwZe=3371c49c75ee7a146511f28201605228
             base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             call-stack-0.1.0-Eiz5FM8yQXpI3vyQ1Rt4Jq=842aa1f6a3dc6ac6e201dfeb465a9bd8
             hspec-core-2.5.0-LyARC4eiqTo37zd111R8Pl=b55889a6fc621dbdd784d58d836019bf
             hspec-discover-2.5.0-ER0EGpHYTsq1BhdTOk4MJY=7875d6e9f704bf567b28f14bd1944ae6
             hspec-expectations-0.8.2-7lpBAWb1yuYLnEELJ6wtYs=5d4c54d0218ab6c512075dc2752f79f7
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/hspec-2.5.0/html/hspec.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/hspec-2.5.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

